@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(fonts/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(fonts/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(fonts/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}



@font-face {
    font-family: 'fs_joeybold';
    src: url('fonts/fs_joey-bold-webfont.eot');
    src: url('fonts/fs_joey-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-bold-webfont.woff') format('woff'),
         url('fonts/fs_joey-bold-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-bold-webfont.svg#fs_joeybold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'fs_joeybold_italic';
    src: url('fonts/fs_joey-bolditalic-webfont.eot');
    src: url('fonts/fs_joey-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-bolditalic-webfont.woff') format('woff'),
         url('fonts/fs_joey-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-bolditalic-webfont.svg#fs_joeybold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeyheavy';
    src: url('fonts/fs_joey-heavy-webfont.eot');
    src: url('fonts/fs_joey-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-heavy-webfont.woff') format('woff'),
         url('fonts/fs_joey-heavy-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-heavy-webfont.svg#fs_joeyheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeyheavy_italic';
    src: url('fonts/fs_joey-heavyitalic-webfont.eot');
    src: url('fonts/fs_joey-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-heavyitalic-webfont.woff') format('woff'),
         url('fonts/fs_joey-heavyitalic-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-heavyitalic-webfont.svg#fs_joeyheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeyitalic';
    src: url('fonts/fs_joey-italic-webfont.eot');
    src: url('fonts/fs_joey-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-italic-webfont.woff') format('woff'),
         url('fonts/fs_joey-italic-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-italic-webfont.svg#fs_joeyitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeylight';
    src: url('fonts/fs_joey-light-webfont.eot');
    src: url('fonts/fs_joey-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-light-webfont.woff') format('woff'),
         url('fonts/fs_joey-light-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-light-webfont.svg#fs_joeylight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeylight_italic';
    src: url('fonts/fs_joey-lightitalic-webfont.eot');
    src: url('fonts/fs_joey-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-lightitalic-webfont.woff') format('woff'),
         url('fonts/fs_joey-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-lightitalic-webfont.svg#fs_joeylight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeymedium';
    src: url('fonts/fs_joey-medium-webfont.eot');
    src: url('fonts/fs_joey-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-medium-webfont.woff') format('woff'),
         url('fonts/fs_joey-medium-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-medium-webfont.svg#fs_joeymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeymedium_italic';
    src: url('fonts/fs_joey-mediumitalic-webfont.eot');
    src: url('fonts/fs_joey-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-mediumitalic-webfont.woff') format('woff'),
         url('fonts/fs_joey-mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-mediumitalic-webfont.svg#fs_joeymedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_joeyregular';
    src: url('fonts/fs_joey-regular-webfont.eot');
    src: url('fonts/fs_joey-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_joey-regular-webfont.woff') format('woff'),
         url('fonts/fs_joey-regular-webfont.ttf') format('truetype'),
         url('fonts/fs_joey-regular-webfont.svg#fs_joeyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}